Anonymous Login
2019-08-17 08:43 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000154Pending RequestsCore Infrastructurepublic2014-08-16 18:21
Reportercaseydk 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusnewResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000154: Hard-coded System Parameters
DescriptionThere are a number of settings and preferences which are hard-coded throughout the system. Some are major and important, others are just minor and annoying... regardless, some should be converted to system-level settings, user-level preferences, or something in between.
TagsNo tags attached.
Attached Files

-Relationships
parent of 0000107acknowledgedcaseydk v4.0 Release (Planning) Remove Hard Coded Parameters from New User Request Email 
parent of 0000152closedpedroa v1.2 Release (Closed) Task not displayed in Todo 
parent of 0000188acknowledgedcaseydk v4.0 Release (Planning) Remove Hard Coded Parameters from New User Created Email 
parent of 0000228new Pending Requests Remove Hard Coded Parameters from Task Log Email Format 
parent of 0000234new Pending Requests Remove Hard Coded Parameters from New File Notification Email 
parent of 0000268closedcaseydk v1.2 Release (Closed) Softcode strings to ignore in file indexation 
parent of 0000061closedcaseydk v2.3 Release (Closed) Customize List Screens 
parent of 0000272acknowledgedcaseydk v4.0 Release (Planning) Remove Hard Coded Parameters from New Password Email 
parent of 0000276new Pending Requests More informations in notification mails (kind of major for us) 
parent of 0000407new Pending Requests wrong logic on archive/active and other project dstatus 
parent of 0000684closedcaseydk Pending Requests Where to change content of the notification email 
parent of 0000638new Pending Requests enhance task notification email 
parent of 0000858acknowledged Pending Requests Tasks are totally out of whack 
parent of 0000910closedcaseydk v3.0 Release put ntotification emails into separate php file for better update handling 
parent of 0000911feedback Pending Requests email enhancement 
Not all the children of this issue are yet resolved or closed.
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2009-05-06 09:14 caseydk New Issue
2009-05-06 09:15 caseydk Relationship added parent of 0000107
2009-05-06 09:17 caseydk Relationship added related to 0000152
2009-05-06 09:18 caseydk Relationship deleted related to 0000152
2009-05-06 09:18 caseydk Relationship added parent of 0000152
2009-06-13 17:25 caseydk Relationship added parent of 0000188
2009-08-02 20:07 caseydk Relationship added parent of 0000228
2009-08-14 07:48 caseydk Relationship added parent of 0000234
2009-09-19 20:25 caseydk Relationship added parent of 0000268
2009-09-19 20:26 caseydk Relationship added parent of 0000061
2009-09-20 18:31 caseydk Relationship added parent of 0000272
2009-11-25 18:45 caseydk Relationship added parent of 0000276
2010-04-09 13:33 caseydk Relationship added parent of 0000407
2010-06-02 21:01 caseydk Category => System Admin
2010-07-03 23:08 caseydk Severity tweak => feature
2011-01-06 23:20 caseydk Relationship added parent of 0000684
2011-01-06 23:21 caseydk Relationship added parent of 0000638
2011-07-24 09:03 caseydk Relationship added parent of 0000858
2011-07-31 20:58 caseydk Relationship added parent of 0000910
2011-08-09 12:50 caseydk Relationship added parent of 0000911
2014-08-16 18:21 caseydk Category General => Core Infrastructure
+Issue History